Debian Bug report logs - #727194
ITP: OpenMW -- Reimplementation of The Elder Scrolls III: Morrowind game engine

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bret Curtis <psi29a@gmail.com>

Date: Wed, 23 Oct 2013 09:27:01 UTC

Owned by: Bret Curtis <psi29a@gmail.com>

Severity: wishlist

Merged with 727195

Fixed in version openmw/0.27.0-1

Done: Bret Curtis <psi29a@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#727194; Package wnpp. (Wed, 23 Oct 2013 09:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bret Curtis <psi29a@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 23 Oct 2013 09:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bret Curtis <psi29a@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: OpenMW -- Reimplementation of The Elder Scrolls III: Morrowind game engine
Date: Mon, 21 Oct 2013 16:41:43 +0200
Package: wnpp
Severity: wishlist
Owner: Bret Curtis <psi29a@gmail.com>

* Package name    : OpenMW
  Version         : 0.26.0
  Upstream Author : Marc Zinnschlag <marc@zpages.de>
* URL             : http://www.openmw.org/
* License         : GPLv3
  Programming Lang: C++
  Description     : Reimplementation of The Elder Scrolls III: Morrowind game engine

 OpenMW is a reimplementation of the Bethesda Game Studios game 
 The Elder Scrolls III: Morrowind.
 .
 The Morrowind "Data Files" from the original game are required to play.



Merged 727194 727195 Request was from Mateusz Łukasik <mati75@linuxmint.pl> to control@bugs.debian.org. (Wed, 23 Oct 2013 09:36:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bret Curtis <psi29a@gmail.com>:
Bug#727194; Package wnpp. (Wed, 23 Oct 2013 17:24:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephen Kitt <skitt@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bret Curtis <psi29a@gmail.com>. (Wed, 23 Oct 2013 17:24:08 GMT) Full text and rfc822 format available.

Message #12 received at 727194@bugs.debian.org (full text, mbox):

From: Stephen Kitt <skitt@debian.org>
To: debian-devel@lists.debian.org
Cc: Bret Curtis <psi29a@gmail.com>, 727194@bugs.debian.org
Subject: Re: Bug#727194: ITP: OpenMW -- Reimplementation of The Elder Scrolls III: Morrowind game engine
Date: Wed, 23 Oct 2013 19:22:12 +0200
[Message part 1 (text/plain, inline)]
Hi Bret,

On Mon, 21 Oct 2013 16:41:43 +0200, Bret Curtis <psi29a@gmail.com> wrote:
> * Package name    : OpenMW
>   Version         : 0.26.0
>   Upstream Author : Marc Zinnschlag <marc@zpages.de>
> * URL             : http://www.openmw.org/
> * License         : GPLv3
>   Programming Lang: C++
>   Description     : Reimplementation of The Elder Scrolls III: Morrowind
> game engine
> 
>  OpenMW is a reimplementation of the Bethesda Game Studios game 
>  The Elder Scrolls III: Morrowind.
>  .
>  The Morrowind "Data Files" from the original game are required to play.

Would you be interested in packaging this within the Games Team?

Also, it would be great if game-data-packager could be enhanced to build a
package for the data files (and we can help you with that).

Regards,

Stephen
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bret Curtis <psi29a@gmail.com>:
Bug#727194; Package wnpp. (Wed, 23 Oct 2013 17:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephen Kitt <skitt@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bret Curtis <psi29a@gmail.com>. (Wed, 23 Oct 2013 17:27:04 GMT) Full text and rfc822 format available.

Message #17 received at 727194@bugs.debian.org (full text, mbox):

From: Stephen Kitt <skitt@debian.org>
To: debian-devel@lists.debian.org
Cc: Bret Curtis <psi29a@gmail.com>, 727194@bugs.debian.org
Subject: Re: Bug#727194: ITP: OpenMW -- Reimplementation of The Elder Scrolls III: Morrowind game engine
Date: Wed, 23 Oct 2013 19:25:44 +0200
[Message part 1 (text/plain, inline)]
On Wed, 23 Oct 2013 19:22:12 +0200, Stephen Kitt <skitt@debian.org> wrote:
> Would you be interested in packaging this within the Games Team?
> 
> Also, it would be great if game-data-packager could be enhanced to build a
> package for the data files (and we can help you with that).

Never mind, I see Jon beat me to it on your other ITP.

Regards,

Stephen
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 19:06:06 GMT) Full text and rfc822 format available.

Message #20 received at 727195-close@bugs.debian.org (full text, mbox):

From: Bret Curtis <psi29a@gmail.com>
To: 727195-close@bugs.debian.org
Subject: Bug#727195: fixed in openmw 0.27.0-1
Date: Fri, 27 Dec 2013 00:00:34 +0000
Source: openmw
Source-Version: 0.27.0-1

We believe that the bug you reported is fixed in the latest version of
openmw, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727195@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bret Curtis <psi29a@gmail.com> (supplier of updated openmw package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 15 Nov 2013 08:13:09 +0200
Source: openmw
Binary: openmw openmw-cs openmw-data openmw-launcher
Architecture: source i386 all
Version: 0.27.0-1
Distribution: experimental
Urgency: low
Maintainer: Bret Curtis <psi29a@gmail.com>
Changed-By: Bret Curtis <psi29a@gmail.com>
Description: 
 openmw     - Reimplementation of The Elder Scrolls III: Morrowind
 openmw-cs  - Reimplementation of The Elder Scrolls Construction Set
 openmw-data - Resources for the OpenMW engine
 openmw-launcher - Launcher for OpenMW using the Qt-Gui-Toolkit
Closes: 727195
Changes: 
 openmw (0.27.0-1) experimental; urgency=low
 .
   * First release to Debian. (Closes: #727195)
Checksums-Sha1: 
 64c647bf4241cea56a77934f1692ddd4e8a959e7 1871 openmw_0.27.0-1.dsc
 bb35b682fdef2ee1b9a57272d4a664afbeaf478d 3237872 openmw_0.27.0.orig.tar.gz
 571ad1ce75c7b30779e92e0d9f7d51f71b1cad0c 22254 openmw_0.27.0-1.debian.tar.gz
 92fbbb634901d17492fc37a75430ea2ce8ad3759 1809398 openmw_0.27.0-1_i386.deb
 9dda7e341dba893c3f88c16353b5a5d434c2ddd4 1289184 openmw-cs_0.27.0-1_i386.deb
 fc92df0a2581c8ad57f40bd0e80255f919c54c49 148372 openmw-data_0.27.0-1_all.deb
 eb81816306ddd69039df8836fa6a1094ce7a9693 607026 openmw-launcher_0.27.0-1_i386.deb
Checksums-Sha256: 
 77adeb806049c7bfb9775d6d46c726f8ef2caad573ad04cdc9467993a6fd1737 1871 openmw_0.27.0-1.dsc
 83ae1f82fd33c5e53da6bffab604ed3de884cb551844a97a719fb86a34104cb6 3237872 openmw_0.27.0.orig.tar.gz
 be22a8ae7d0088a037a3bf59710f7c68cd99f5e4de8d23191f95a6c6e0b90610 22254 openmw_0.27.0-1.debian.tar.gz
 1138f97ba47df159d48f4525cfe81e91f1c39a2bdf00a1d3ba5fd67d40b2cfa2 1809398 openmw_0.27.0-1_i386.deb
 89403014abb3e5161e131447467166cf27799549d2a5e3ee5df2142e34bab0c9 1289184 openmw-cs_0.27.0-1_i386.deb
 c7ee6ff7ee7014308645933cc9bf1051b4063ee978d002410cfc4af2de7ba925 148372 openmw-data_0.27.0-1_all.deb
 5e38bcd5a87772c84ebfcc0aa78e6107c05fece620df7f7aed17eb0717397542 607026 openmw-launcher_0.27.0-1_i386.deb
Files: 
 fcb55ba6257cfa0f44a147dcf224b21e 1871 contrib/games optional openmw_0.27.0-1.dsc
 cba48ffbd86ebeb963844c002a9bfade 3237872 contrib/games optional openmw_0.27.0.orig.tar.gz
 0e8d33810ccb354bbb2b980eb397094a 22254 contrib/games optional openmw_0.27.0-1.debian.tar.gz
 ccc2234876bc4972a2934200ed7f72b9 1809398 contrib/games optional openmw_0.27.0-1_i386.deb
 a441351870ad802e6289e614e2d04730 1289184 contrib/games optional openmw-cs_0.27.0-1_i386.deb
 ed125c37c0e194592308fe8e3380042e 148372 contrib/games optional openmw-data_0.27.0-1_all.deb
 c3c8cfe8d3d257c249ead94bf3c38b27 607026 contrib/games optional openmw-launcher_0.27.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlKTeq4ACgkQuqVp0MvxKmorugCfRCzb642WhWmwFHj9bTXY6rP5
Si0AnRGLN0B7kgvdd9Iq48bC5K624cTu
=6Ydb
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:38:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:02:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.